.list li {
  width: 7.02rem;
  height: 2.46rem;
  margin-bottom: .25rem;
  padding: .25rem .25rem 0 .25rem;
}
.list li h3 {
  font-family: PingFang TC, PingFang TC;
  font-weight: 500;
  font-size: .28rem;
  color: #333333;
}
.list li p {
  font-family: PingFang HK, PingFang HK;
  font-weight: 400;
  font-size: .24rem;
  color: #666666;
  line-height: .35rem;
  margin-top: .25rem;
}
.list li:nth-child(4n+1) {
  background: url(../images/pxys_bck0.png) no-repeat center top;
}
.list li:nth-child(4n+2) {
  background: url(../images/pxys_bck1.png) no-repeat center top;
}
.list li:nth-child(4n+3) {
  height: 2.73rem;
  background: url(../images/pxys_bck2.png) no-repeat center top;
}
.list li:nth-child(4n+4) {
  background: url(../images/pxys_bck3.png) no-repeat center top;
}
